#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uuid
version: 1.3.13
id: uuid-1.3.13-FSph4VzjHuj3oMqFDLopSe
key: uuid-1.3.13-FSph4VzjHuj3oMqFDLopSe
license: BSD3
copyright: (c) 2008-2014 Antoine Latter
maintainer: hvr@gnu.org
homepage: https://github.com/hvr/uuid
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.
    .
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5
hidden-modules: Data.UUID.Named Data.Word.Util
abi: 4db0f9a52bfb8929869b1d8c4ac381ff
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/uuid-1.3.13
library-dirs: /usr/lib/ghc-8.0.2/site-local/uuid-1.3.13
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/uuid-1.3.13
hs-libraries: HSuuid-1.3.13-FSph4VzjHuj3oMqFDLopSe
depends:
    base-4.9.1.0 binary-0.8.3.0 bytestring-0.10.8.1
    cryptohash-md5-0.11.100.1-L0CJbuRTZmBI8mOB7huEe7
    cryptohash-sha1-0.11.100.1-AJqtLjVn8sfKvw8ebixA3z
    entropy-0.3.8-14HIw40nRRY968j6AdY1H4
    network-info-0.2.0.8-3CNHbSDxkB04OXdr5Q0x5c
    random-1.1-9tceXaeYIMZ4JrKq20Egog
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    uuid-types-1.0.3-I7xNINqiSgy8XiSgWjW585
haddock-interfaces: /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html: /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
